local fn = _gn(0x9614299DCB53E54B)
--- Deletes the specified ped, then sets the handle pointed to by the pointer to NULL.
function Global.DeletePed(ped)
	return _in2(fn, _ii(ped) --[[ may be optional ]])
end
